Bug 559149 - [abrt] crash in emesene-1.6-1.fc12
Summary: [abrt] crash in emesene-1.6-1.fc12
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: emesene
Version: 12
Hardware: i686
OS: Linux
low
medium
Target Milestone: ---
Assignee: Itamar Reis Peixoto
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:f8b711e5dd4b89351bbcc7a289f...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-01-27 09:38 UTC by tibogd
Modified: 2010-08-03 01:09 UTC (History)
2 users (show)

Fixed In Version: emesene-1.6.3-1.fc13
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2010-08-03 00:53:03 UTC
Type: ---


Attachments (Terms of Use)
File: backtrace (48.95 KB, text/plain)
2010-01-27 09:38 UTC, tibogd
no flags Details

Description tibogd 2010-01-27 09:38:55 UTC
abrt 1.0.4 detected a crash.

architecture: i686
Attached file: backtrace
cmdline: python /usr/share/emesene/emesene
component: emesene
executable: /usr/bin/python
kernel: 2.6.31.5-127.fc12.i686.PAE
package: emesene-1.6-1.fc12
rating: 4
reason: Process was terminated by signal 11 (Segmentation fault)
release: Fedora release 12 (Constantine)

Comment 1 tibogd 2010-01-27 09:38:58 UTC
Created attachment 387026 [details]
File: backtrace

Comment 2 Fedora Admin XMLRPC Client 2010-03-29 19:41:51 UTC
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.

Comment 3 Fedora Update System 2010-07-14 03:40:55 UTC
emesene-1.6.3-1.fc12 has been submitted as an update for Fedora 12.
http://admin.fedoraproject.org/updates/emesene-1.6.3-1.fc12

Comment 4 Fedora Update System 2010-07-14 03:42:27 UTC
emesene-1.6.3-1.fc13 has been submitted as an update for Fedora 13.
http://admin.fedoraproject.org/updates/emesene-1.6.3-1.fc13

Comment 5 Fedora Update System 2010-07-14 22:59:00 UTC
emesene-1.6.3-1.fc12 has been pushed to the Fedora 12 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update emesene'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/emesene-1.6.3-1.fc12

Comment 6 Fedora Update System 2010-07-14 23:04:09 UTC
emesene-1.6.3-1.fc13 has been pushed to the Fedora 13 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update emesene'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/emesene-1.6.3-1.fc13

Comment 7 Fedora Update System 2010-08-03 00:49:40 UTC
emesene-1.6.3-1.fc12 has been pushed to the Fedora 12 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 8 Fedora Update System 2010-08-03 01:05:45 UTC
emesene-1.6.3-1.fc13 has been pushed to the Fedora 13 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.